.header{
    box-shadow: none;
}
/***products***/
.products-header{
    border-bottom:none;
    padding-top: 0px;
    background: #f7f7f7;
}
.products-header .page-title{
    /*padding-top:.48rem;*/
    /*padding-bottom: .1rem;*/
    /*margin-bottom:.30rem;*/
    /*font-family: OpenSans-Regular;*/
    /*font-size: .36rem;*/

    padding-top:.25rem;
    padding-bottom: .052rem;
    margin-bottom:.156rem;
    font-family: OpenSans-Regular;
    font-size: .187rem;
    text-align: center;
}

/*******products-list******/

.pro-rollover-out{
    display: block;
    position: relative;
    overflow: hidden;
}
.pro-rollover{
    display: flex;
    flex-wrap: wrap;
}

.pro-rollover .item-rollover{
    /*float: left;*/
    width: 33.3333333%;
    height: auto;
    /*height: 100%;*/
}
.item-rollover .item-rollover-in{
    /*padding: .28rem;*/
    padding: 0.145rem;
}
.item-rollover .rollover-content{
    position: relative;
    text-align: center;
    background: #fff;
    /*border-radius: .26rem;*/
    border-radius: .135rem;
}

.rollover-content .img{
    position:relative;
    display: block;
    width: 100%;
    height: auto;
    /*height: 4.12rem;*/
    overflow: hidden;
    transition: all .5s;
    /*border:1px solid #ebebf6;*/
    border:0.005rem solid #ebebf6;
    /*border-radius: .26rem .26rem  .26rem .26rem ;*/
    border-radius: .13rem;
}
.rollover-content .img a{
    display: inline-block;
    width: 100%;
    /*height: 100%;*/
    height: auto;
}
.rollover-content .img img,.rollover-content .img a img{
    width: 100%;
    /*max-width: 5.8rem;*/
    max-width: 3.02rem;
    /*height: 100%;*/
    height: auto;
    transform: scale(1);
    transition: all .8s;
}
.rollover-content .img img:hover{
    transform: scale(1.01);
    transition: all .8s;
}
.rollover-content .info{
    position: relative;
    /*padding: .10rem;*/
    padding: 0.052rem;
    transition: all .5s;
    overflow: hidden;
}
.rollover-content .info .pro-name{
    display: block;
    /*font-size: .24rem;*/
    /*line-height: .24rem;*/
    /*height: .48rem;*/
    /*transition: all .5s;*/
    /*padding-top: .15rem;*/

    font-size: .125rem;
    line-height: .125rem;
    height: .31rem;
    transition: all .5s;
    padding-top: .07rem;
}
.rollover-content .info  .txt{
    /*color: #787878;*/
    /*font-size: .14rem;*/
    /*height: 0;*/
    /*overflow: hidden;*/
    /*opacity: 0;*/
    /*transition: all .5s;*/
    /*filter: alpha(opacity=0);*/
    /*margin-top: .10rem;*/


    color: #787878;
    font-size: .072rem;
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all .5s;
    filter: alpha(opacity=0);
    margin-top: .052rem;
}
/****no result****/
.no-result{}
.no-result dl{}
.no-result dl dt{
    text-align: center;
    color: red;
    font-size: .18rem;
    margin-bottom: .28rem;
}
.no-result  .center-addr-methods{
    background: #f9f9f9;
    padding: .48rem;
    margin-bottom: .28rem;
}

.no-result .center-addr{
    padding: .28rem 0rem;
    padding-bottom: 0rem;
    color: #686868;
    line-height: .26rem;
}
.no-result .center-methods{
    padding: .28rem 0rem;
    color: #686868;
    line-height: .26rem;
}

/***product detail***/
#gallery{
    width: 100%;
    overflow: hidden;
}

#gallery  .gallery-img{
    position: relative;
    display: block;
    text-align: center;
    width: 100%;
    /*margin-bottom: .28rem;*/
    /*margin-bottom: .145rem;*/
}
#gallery  .gallery-img img{
    width: 100%;
}

#gallery .video-player{
    position: relative;
    /*overflow: hidden;*/
    width: 100%;
    /*height: 3.645833333333333rem;*/
    height: 5.625rem;
}

#gallery .video-player video {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

#gallery  .gallery-img .gallery-img-info{
    display: block;
    width: 100%;
    /*padding: .28rem .15rem;*/
    padding: .145rem .078rem;
    position: absolute;
    bottom: 0px;
    z-index: 100;
    background: rgba(51,51,51,.68);
}
.gallery-img-info .img-info-title{
    display: block;
    /*font-size: .36rem;*/
    font-size: .1875rem;
    font-family: PlayfairDisplayBold;
    color: #ffffff;
    line-height: .58rem;
    /*padding: .28rem .15rem;*/
    padding: .145rem .078rem;
    padding-top: 0rem;
}
.gallery-img-info .img-info-overview{
    display: block;
    /*font-size: .24rem;*/
    font-size: .125rem;
    color: #ffffff;
    /*height: .72rem;*/
    /*line-height: .36rem;*/

    height: .375rem;
    line-height: .1875rem;
    overflow: hidden;
}


.product-detail{
    /*padding-top: .28rem; */
    padding-top: .145rem;
    background: #ffffff;
}

.pro-content{
    /*padding-bottom: .48rem;*/
    /*font-size: .18rem;*/
    /*line-height: .42rem;*/

    padding-bottom: .25rem;
    font-size: .09rem;
    line-height: .218rem;
}
.pro-content .content-chunk{
    /*margin-bottom: .28rem;*/
    /*margin-bottom: .145rem;*/
}
.pro-content .content-chunk .chunk-title{
    /*margin-bottom: .20rem;*/
    margin-bottom: .10rem;
}
.pro-content .content-chunk .chunk-title span{
    /*display: inline-block;*/
    /*height: .56rem;*/
    /*line-height: .56rem;*/
    /*padding: 0rem .15rem;*/
    /*font-family: PlayfairDisplayBold,"Open Sans";*/
    /*font-size: .24rem;*/
    /*font-weight: bold;*/
    /*text-transform: capitalize;*/

    display: inline-block;
    height: .29rem;
    line-height: .29rem;
    padding: 0rem .078rem;
    font-family: PlayfairDisplayBold,"Open Sans";
    font-size: .125rem;
    font-weight: bold;
    text-transform: capitalize;
}

.pro-content .content-chunk .chunk-content{
    color:#45424a;
}

.pro-content .overview-chunk{
    /*padding: .15rem .30rem;*/
    padding: .078rem .156rem;
}

.pro-content .content-chunk .spec-list{
    padding-top: 0rem;
}

.pro-content .spec-list-chunk{
    /*padding: .48rem .48rem*/
    /*padding: .25rem .25rem*/
}

.pro-content .spec-list-chunk .chunk-title{
    /*background: #ffffff;*/
    /*border-bottom: .04rem solid #cccccc;*/
    /*height: .68rem;*/
    /*overflow: hidden;*/

    background: #ffffff;
    border-bottom: .02rem solid #cccccc;
    height: .35rem;
    overflow: hidden;
}
.pro-content .spec-list-chunk .chunk-title span{
    /*display: inline-block;*/
    /*height: .68rem;*/
    /*line-height: .58rem;*/
    /*border: 4px solid #cccccc;*/
    /*border-bottom: none;*/

    display: inline-block;
    height: .35rem;
    line-height: .30rem;
    border: .02rem solid #cccccc;
    border-bottom: none;
}

.spec-list .spec-list-row{
    /*padding: .15rem .30rem;*/
    padding: .078rem .156rem;
    padding-bottom: 0px;
}
.spec-list .spec-list-row .spec-list-row-item{
    float: left;
    display: block;
    width: 25%;
}
.spec-list .spec-list-row:after{
     display: block;
    content: "";
    height: 0px;
    clear: both;
    visibility:hidden;
}

.spec-list-row-item .field-title{
    font-weight: bold;
}


/*****product-detail-manual*****/
.product-pdf-container{
    display: flex;
    justify-content: center;
    padding-bottom: .416667rem;
}
.product-pdf{
    text-align: center;
    width: 5.208333rem;
    height: 1.666667rem;
    background: #fafafa;
    border-radius: .052083rem;
    margin-top: 1.135416666666667rem;
    flex-direction: column;
}

.cont-hea{
    height: .208333rem;
    font-size: .145833rem;
    font-weight: 500;
    color: #5d5f5f;
    line-height: .208333rem;
}
.cont-title{
    height: .125rem;
    font-size: .088542rem;
    font-weight: 400;
    color: #666;
    line-height: .125rem;
    margin-top: .15625rem;
}
.product-pdf .list-dd-download{
    /*padding:.0260416666666667rem .1041666666666667rem;*/
    /*background: #21ade5;*/
    /*color: #FFFFFF;*/
    /*font-family: OPPOSans-R;*/
    /*!*font-size:.14rem;*!*/
    /*font-size: .0625rem;*/


    height: .3125rem;
    background: #21ade5;
    border-radius: .026042rem;
    font-size: .125rem;
    font-weight: 500;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 .140625rem;
    border: none;
    margin-top: .15625rem;
    box-sizing: border-box;
    cursor: pointer;
    text-decoration: none;

}
.product-pdf .list-dd-download span{
    display: inline-block;
    margin-left: .0625rem;
}

/**product-detail-videos**/
.video-list-container{
    background: #fff;
    padding-bottom: 0.3125rem;
}

.video-list-container .video-list-content-container {

}

.video-list-container .video-list-content-container:first-child{
    margin-top: 0.3125rem;
}

.video-list-container .video-list-content-container .video-list-title{
    display: flex;
    margin-bottom: .1666666666666667rem;
    font-size: 0.0833333333333333rem;
    font-family: OPPOSans-B;
    color: #21abe3;
    cursor: pointer;
}

.video-list-container .video-list-content-container .video-list-title .icon{
    margin-left: 0.13rem;
    transform: rotate(180deg);
    margin-bottom: .015625rem;
}

.video-list-container .video-list-content-container .video-list-title .icon-hide{
    margin-left: 0.13rem;
    margin-top: .0260416666rem;
}

.video-list-container .video-list-content-container .video-list-content{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: .1385416666rem;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item{
    width: 2.427083333rem;
    margin-right: 0.05rem;
    text-align: center;
    margin-bottom: .15625rem;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item .img{
    width: 2.427083333rem;
    height: 1.333333rem;
    border-radius: 0.10rem;
    overflow: hidden;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item .img img{
    width: 2.427083333rem;
    height: auto;
    border-radius: 0.10rem;
    transform: scale(1);
    transition: all 4s;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item .img img:hover{
    transform: scale(1.1);
    transition: all 4s;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item .txt{
    margin-top: .1145rem;
    font-size: 0.0833333333333333rem;
    font-family: OPPOSans-R;
    color: #4d4d4d;
}

/**product-detail-specifications**/
.product-description {
    background: #ffffff;
}

.product-description-container{
    display: flex;
    justify-content: space-between;
    padding: 0.421875rem 0px;
}
.product-description-container .left-infor{
    /*overflow: hidden;*/
    height: 1.041666666666667rem;
    width: 1.822916666666667rem;
}
.product-description-container .left-infor .title{
    font-family: OPPOSans-B;
    font-size: .1458333333333333rem;
}
.product-description-container .left-infor .infor{
    margin-top: .09375rem;
    font-size: .0833333333333333rem;
    line-height: .15625rem;
    font-family: OPPOSans-R;
}
.product-description-container .right-img{
    margin-right: .8072916666666667rem;
    width: 3.645833333333333rem;
}
.product-description-container .right-img img{
    width: 100%;
}

.spec-parameter{
    display: flex;
    justify-content: space-between;
    padding:.421875rem 0px;
    border: #eaeaea 0.005208rem solid;
    border-left: none;
    border-right: none;
}
.spec-parameter .spec-parameter-title{
    font-size: .15625rem;
    font-family: OPPOSans-B;
}
.spec-parameter .spec-parameter-content{
    display: grid;
    grid-template-columns:2.083333333333333rem 2.083333333333333rem;
    line-height: .15625rem;
}
.spec-parameter .spec-parameter-list-row{

}

.spec-parameter .spec-parameter-list-row  .spec-parameter-row-item{
    font-size: .0833333333333333rem;
    font-family: OPPOSans-R;
}


.spec-feedback{
    padding-top: .421875rem;
}
.spec-feedback-title{
    font-size: .1666666666666667rem;
    font-family: OPPOSans-B;
    padding-bottom: .15625rem;
}

/*****review*****/
.pro-content .review-box-chunk{
    /*padding: .48rem .48rem;*/
    padding-top:0px;
}
.pro-content .review-box-chunk .chunk-title{
    background: #ffffff;
    border-bottom: .04rem solid #cccccc;
    height: .68rem;
    overflow: hidden;
}
.pro-content .review-box-chunk .chunk-title span{
    display: inline-block;
    height: .68rem;
    line-height: .58rem;
    border: 4px solid #cccccc;
    border-bottom: none;
}
.pro-content .content-chunk .review-list{
    /*padding:.20rem .20rem;*/
    background: #f7f7f7;
}



/*******product-dental-products********/
.product-dental-products{
    background: #fff;
    padding-bottom: 0.3125rem;
}

.product-dental-products .dental-products-container:first-child{
    margin-top: 0.3125rem;
}

/*.product-dental-products .dental-products-container{*/
/*    margin-top: 0.213rem;*/
/*}*/

.product-dental-products .dental-products-container .dental-products-title{
    display: flex;
    /*margin-bottom: 0.208rem;*/
    margin-bottom: .1666666666666667rem;
    /*font-size: 0.146rem;*/
    font-size: 0.0833333333333333rem;
    font-family: OPPOSans-B;
    color: #21abe3;
    cursor: pointer;
}

.product-dental-products .dental-products-container .dental-products-title .icon{
    margin-left: 0.13rem;
    margin-bottom: 0.015625rem;
    transform: rotate(180deg);
}

.product-dental-products .dental-products-container .dental-products-title .icon-hide{
    margin-left: 0.13rem;
    margin-top: .0260416666rem;
}



.product-dental-products .dental-products-container .dental-products-content{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    /*margin-bottom: .15625rem;*/
    margin-bottom: .3385416666rem;
}
.product-dental-products .dental-products-container .dental-products-content .dental-products-item{
    width: 1.739rem;
    margin-right: 0.11rem;
    text-align: center;
    margin-bottom: .15625rem;
}

.product-dental-products .dental-products-container .dental-products-content .dental-products-item .img{
    width: 1.739rem;
    height: 1.739rem;
    border-radius: 0.10rem;
    overflow: hidden;
}


.product-dental-products .dental-products-container .dental-products-content .dental-products-item .img img{
    width: 1.739rem;
    height: auto;
    border-radius: 0.10rem;
    transform: scale(1);
    transition: all 4s;
}
.product-dental-products .dental-products-container .dental-products-content .dental-products-item .img img:hover{
    transform: scale(1.01);
    transition: all 4s;
}

.product-dental-products .dental-products-container .dental-products-content .dental-products-item .txt{
    /*margin-top: 0.171rem;*/
    margin-top: .1145rem;
    /*font-size: 0.1145rem;*/
    font-size: 0.0833333333333333rem;
    font-family: OPPOSans-R;
    color: #4d4d4d;
}
.product-dental-products .dental-products-container .dental-products-content .dental-products-item .txt a{
    font-size: 0.0833333333333333rem;
}

/*@media screen and (max-width: 1360px) {*/
/*    .products-header .page-title{*/
/*        padding-top:.32rem;*/
/*        padding-bottom: .0666rem;*/
/*        margin-bottom:.20rem;*/
/*        font-size: .24rem;*/
/*    }*/
/*    .pro-content{*/
/*        padding-bottom: .32rem;*/
/*        font-size: .12rem;*/
/*        line-height: .28rem;*/
/*    }*/
/*    .spec-list .spec-list-row{*/
/*        padding: .1rem .25rem;*/
/*        padding-bottom: 0px;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1360px) and (max-width: 1600px) {*/
/*    .products-header .page-title{*/
/*        padding-top:.384rem;*/
/*        padding-bottom: .08rem;*/
/*        margin-bottom:.24rem;*/
/*        font-size: .288rem;*/
/*    }*/
/*    .pro-content{*/
/*        padding-bottom: .384rem;*/
/*        font-size: .146rem;*/
/*        line-height: .336rem;*/
/*    }*/
/*    .spec-list .spec-list-row{*/
/*        padding: .12rem .24rem;*/
/*        padding-bottom: 0px;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1600px){*/
/*    .products-header .page-title{*/
/*        padding-top:.48rem;*/
/*        padding-bottom: .1rem;*/
/*        margin-bottom:.30rem;*/
/*        font-size: .36rem;*/
/*    }*/
/*    .pro-content{*/
/*        padding-bottom: .48rem;*/
/*        font-size: .18rem;*/
/*        line-height: .42rem;*/
/*    }*/
/*    .spec-list .spec-list-row{*/
/*        padding: .15rem .30rem;*/
/*        padding-bottom: 0px;*/
/*    }*/
/*}*/

